:root {
  --accent: hsl(101.1, 50.7%, 59.4%);
  --accent-ui: hsl(98.5, 54.9%, 66.1%);
  --accent-alt: hsl(107.1, 13.7%, 20%);
}

html {
  scroll-behavior: smooth;
}

ul {
  list-style-position: inside;
  padding-left: 0;
}

#sidebar {
  width: 0;
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 0.5s;
  background: var(--light);
  border-right: 2px solid var(--accent);
}

#openbtn {
  position: fixed;
  top: 0;
  left: 0;
  border-left: 0;
  border-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  transition: 0.5s;
}

#goup {
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 32px;
}

.tagbtn {
  font-size: 12px;
  border: 1px solid var(--accent-ui);
  border-radius: 16px;
  padding: 0px 6px 0px 6px;
  margin: 0px 6px 0px 6px;
}